services:
  postfix:
    image: marvambass/versatile-postfix
    command: maksim-pankov.ru no-reply:6zgjTJKeYW4KnRK2EW6y mail:zpKxYItaW58F7vFkz268
    ports:
      - 25:25
    environment:
      POSTFIX_RAW_CONFIG_SMTPD_USE_TLS: "no"
#      POSTFIX_RAW_CONFIG_MAIL_SPOOL_DIRECTORY: /var/spool/postfix/
    volumes:
      - ./data/postfix/spool:/var/spool/mail
      - ./data/postfix/log:/var/log
      - ./data/postfix/dkim:/etc/postfix/dkim

#  dovecot:
#    image: dovecot/dovecot
#    volumes:
#      - ./data/dovecot/conf.d:/etc/dovecot/conf.d

